Subject: Re: Dmca
From: "E. Ganin" <[email-masked]>
To: M ramananda <[email-masked]>
Cc: Tushar Raina <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Ashok katoch <[email-masked]>
Date: Fri, 28 Sep 2012 21:44:11 +0530 (IST)

done

with regards, 
Ganin 

----- Original Message -----
From: "M ramananda" <[email-masked]>
To: "E ganin" <[email-masked]>
Cc: "Tushar Raina" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]>, "Ashok katoch" <[email-masked]>
Sent: Friday, September 28, 2012 9:38:31 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Dmca

Hi, 

Name : Syed 
email : [email-masked]     

Chat Transcript : 

Hello Sir I have question to ask you on debt consolidation Am I lose my house and car which is on lease 
Shelly has joined the chat. 
Shelly ( 09:13:16 ) : Hi 
Shelly ( 09:13:56 ) : Would you like to know how our program works? 
Syed ( 09:18:59 ) : yes 
Shelly ( 09:14:20 ) : First of all…..We take over the management of your debts. 
Shelly ( 09:14:24 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 09:14:26 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 09:14:29 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 09:14:32 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 09:14:35 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 09:14:39 ) : Would you like to know if you can qualify for the program? 
Syed ( 09:20:53 ) : what about the debt reduce to 70% and then you will make monthly payment 
Syed ( 09:22:21 ) : would you answer my question about loosing a house or car 
Shelly ( 09:17:41 ) : I am not qualified to answer that particular question. However, we have consultants in the office that would be very pleased to help you out with that 
concern. 
Shelly ( 09:17:50 ) : Would you like to know if you can qualify for the program? 
Syed ( 09:23:01 ) : yes 
Shelly ( 09:18:46 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 09:18:49 ) : What’s your full name & telephone number? 
Syed ( 09:24:16 ) : I am going to ask you again will i lose my house or car 
Shelly ( 09:20:04 ) : Sounds like you have a lot of questions. We cant answer them all over chat. We need to know more about your debt situation before we know if its even possible to get you qualified under the program. If you would provide us with your name and telephone number I will have a debt consultant call you, they can answer all your questions and they can find out if your can even qualify for the program or not. 
Shelly ( 09:22:51 ) : May I have your your full name & telephone number so that I can have one of our debt consultant get back to you ? 
The party has left or disconnected. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh